
select * from HmbXyxInfo;
select * from HmbXyxInfo_Update;
select a.*
from HmbXyxInfo a,
     HmbXyxInfo_Update b
where a.xyxNo = b.xyxNo;

/*
insert into HmbXyxInfo_Update select xyxNo, sysdate() from HmbXyxInfo;
*/